Bug 294481 - Please update ntfs-3g to latest version
Summary: Please update ntfs-3g to latest version
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ntfs-3g   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL: http://www.ntfs-3g.org/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-18 10:55 UTC by Russell Odom
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 14:15:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Russell Odom 2007-09-18 10:55:47 UTC
Description of problem:
The latest stable version of ntfs-3g (v1.913, released 13th September 2007)
contains significant performance improvements (see
http://article.gmane.org/gmane.comp.file-systems.ntfs-3g.devel/241). Please can
we have an updated build?

Version-Release number of selected component (if applicable): ntfs-3g-1.826-1.fc6

Comment 1 Tom "spot" Callaway 2007-09-18 14:15:20 UTC
I pushed this update last night. FC-6 and development already have it, F-7 will
get it in updates-testing as soon as the next push happens. 

If you like it, please tell the update system that it works well:
https://admin.fedoraproject.org/updates/pending/F7/ntfs-3g-1.913-1.fc7

If it gets enough "good" karma votes, it will automatically go from testing to
updates in F-7.

Comment 2 Russell Odom 2007-09-18 15:32:30 UTC
Thanks Tom - installed and working on FC6 x86_64 (hasn't reached all the mirrors
yet). Unfortunately I can't vote for it, as that page needs a login I don't
appear to have :-(


Note You need to log in before you can comment on or make changes to this bug.